Computer Security
[EN] securityvulns.ru no-pyccku


Novell ZenWorks TFTP Server buffer overflow
Published:22.02.2011
Source:
SecurityVulns ID:11452
Type:remote
Threat Level:
5/10
Description:Buffer overflow on TFTP request parsing.
CVE:CVE-2010-4323 (Heap-based buffer overflow in novell-tftp.exe in Novell ZENworks Configuration Manager (ZCM) 10.3.1, 10.3.2, and 11.0, and earlier versions, allows remote attackers to execute arbitrary code via a long TFTP request.)
Original documentdocumentZDI, ZDI-11-089: Novell ZenWorks TFTPD Remote Code Execution Vulnerability (22.02.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod